/* -----------------------FUENTES --------------------------*/

  .homemade-apple-regular {
    font-family: 'Montserrat', sans-serif;
    font-size: 100px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3px;
  }


  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
  }

  /* ----------------------- NAVBAR --------------------------*/


  .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 50px;
    background-color: #f5f5f5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    /*box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);*/
  }

  .navbar .logo {
    color: #f5f5f5;
    font-size: 24px;
    font-weight: bold;
  }

  .nav-links {
    list-style: none;
    display: flex;
    gap: 30px;
  }

  .nav-links li a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    transition: color 0.3s;
  }

  .nav-links li a:hover {
    color: #1da1f2;
  }

   /* HERO */

  .hero {
    background-color: #f5f5f5;
    height: 100vh;
    display: flex;
    align-items: center;
    padding-left: 80px;
  }

  .hero-content h1 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 80px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}


  .hero-content p {
    font-size: 20px;
    margin-bottom: 30px;
    max-width: 500px;
  }

  .btn {
    padding: 12px 25px;
    background-color: #1da1f2;
    color: #fff;
    border: none;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
  }

  .btn:hover {
    background-color: #0d8bdc;
  }
